<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The United States Of Captain America (2021)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/The-United-States-Of-Captain-America-2021-4-of-5/digital-comic/950786</Web>
  <Summary>John Walker (A.K.A. the U.S.Agent) and Bucky Barnes (A.K.A. the Winter Soldier) join the fight against a vicious Captain America impostor and his shadowy patrons. As the chase leads them to interrupt a break-in at one of the most secure facilities in the country, the true magnitude of the forces arrayed against them finally becomes clear. But are they too late to stop what’s already been put in motion? Also introducing Arielle Agbayani, the campus Captain America! When her college turns a blind eye to rich kids behaving badly, she springs into action — and she’s not afraid to fight dirty.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB950786], [ASINB097QHYJBD], [RELDATE:2021-09-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
